<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0"/>
  </startup>
  <appSettings>
    <add key="WidthComboBoxIndex" value="2" />
    <add key="HeighComboBoxIndex" value="2" />
    <add key="ResizeCheckBox" value="False" />
  </appSettings>
</configuration>